/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --sgt-grid-space:12px;
    --sgt-grid-space-negative:calc(var(--sgt-grid-space)*-1);
    --sgt-grid-space-half:calc(var(--sgt-grid-space)/2);
    --sgt-grid-space-half-negative:calc(var(--sgt-grid-space-half)*-1);
    --sgt-grid-space-small:42px;
    --sgt-grid-space-small-negative:calc(var(--sgt-grid-space-small)*-1);
    --sgt-grid-space-small-half:calc(var(--sgt-grid-space-small)/2);
    --sgt-grid-space-small-half-negative:calc(var(--sgt-grid-space-small-half)*-1);
    --sgt-grid-space-page:42px;
    --sgt-grid-space-page-small:19.5px;
    --sgt-grid-width-default:1176px;
    --sgt-grid-width-min:320px;
    --sgt-grid-width:calc(var(--sgt-grid-width-default) + var(--sgt-grid-space-page)*2);
    --sgt-grid-width-1-of-2:50%;
    --sgt-grid-width-1-of-3:33.333%;
    --sgt-grid-width-1-of-4:25%;
    --sgt-grid-width-1-of-5:20%;
    --sgt-grid-width-1-of-7:14.285%;
    --sgt-grid-width-1-of-8:12.5%;
    --sgt-grid-width-1-of-9:11.111%;
    --grid-space:var(--sgt-grid-space);
    --grid-space-negative:var(--sgt-grid-space-negative);
    --grid-space-half:var(--sgt-grid-space-half);
    --grid-space-half-negative:var(--sgt-grid-space-half-negative);
    --grid-space-small:var(--sgt-grid-space-small);
    --grid-space-small-negative:var(--sgt-grid-space-small-negative);
    --grid-space-small-half:var(--sgt-grid-space-small-half);
    --grid-space-small-half-negative:var(--sgt-grid-space-small-half-negative);
    --grid-space-page:var(--sgt-grid-space-page);
    --grid-space-page-small:var(--sgt-grid-space-page-small);
    --grid-width-default:var(--sgt-grid-width-default);
    --grid-width-min:var(--sgt-grid-width-min);
    --grid-width:var(--sgt-grid-width);
    --grid-width-1-of-2:var(--sgt-grid-width-1-of-2);
    --grid-width-1-of-3:var(--sgt-grid-width-1-of-3);
    --grid-width-1-of-4:var(--sgt-grid-width-1-of-4);
    --grid-width-1-of-5:var(--sgt-grid-width-1-of-5);
    --grid-width-1-of-7:var(--sgt-grid-width-1-of-7);
    --grid-width-1-of-8:var(--sgt-grid-width-1-of-8);
    --grid-width-1-of-9:var(--sgt-grid-width-1-of-9);
    --sgt-spacer-05:3px;
    --sgt-spacer-0:4px;
    --sgt-spacer-1:8px;
    --sgt-spacer-2:12px;
    --sgt-spacer-3:16px;
    --sgt-spacer-4:20px;
    --sgt-spacer-5:24px;
    --sgt-spacer-6:28px;
    --sgt-spacer-7:32px;
    --sgt-spacer-8:40px;
    --sgt-spacer-9:48px;
    --sgt-spacer-10:56px;
    --sgt-spacer-11:64px;
    --sgt-spacer-12:80px;
    --sgt-spacer-13:96px;
    --sgt-spacer-14:160px;
    
}

.event-featured-image img{
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
}

.event-row .col, .event-row{
    padding-bottom: 5px !important;
}

.events-container-calendar-list{
    color:#111;
}

.events-container-calendar-list .filters{
    padding:0px 15px;
}

.events-container-calendar-list .col{
    padding:0 15px 15px;
}

.events-common .events-common-g-row{
    display: flex;
}

.events-container .events-container-calendar-list__event-row{
    flex-wrap: nowrap;
    padding:7px 0px;
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-row > .events-common-g-col{
    padding-left: var(--sgt-grid-space-half);
    padding-right: var(--sgt-grid-space-half);
}

.events-common--breakpoint-medium.events-common .events-common-g-row--gutters > .events-common-g-col{
    padding-left: var(--sgt-grid-space-half);
    padding-right: var(--sgt-grid-space-half);
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-date-tag{
    min-width: 90px;
    width: var(--sgt-grid-width-1-of-9);
}

.events-container .events-container-calendar-list__event-date-tag{
    flex: none;
    position: relative;
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-wrapper{
    flex: 1 1 calc(var(--sgt-grid-width-1-of-9)*8);
}

.events-container .events-container-calendar-list__event-wrapper{
    width: calc(var(--sgt-grid-width-1-of-4)*3 + var(--sgt-grid-space-small-half));
}

.events-common .events-common-g-col{
    min-width: 0;
}

.tribe-theme-twentynineteen .events-common.events-common--breakpoint-medium .entry.events-common-g-row--spaces{
    margin-left: var(--sgt-grid-space-half-negative);
    margin-right: var(--sgt-grid-space-half-negative);
}

.tribe-theme-twentynineteen .events-common .entry.events-common-g-row--spaces{
    padding: 0;
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event{
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.entry:first-of-type{
    margin-top: 0;
}

.events-common--breakpoint-medium.events-common .events-common-g-row--spaces > .events-common-g-col {
    padding-left: var(--sgt-grid-space-half);
    padding-right: var(--sgt-grid-space-half);
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-featured-image-wrapper {
    margin-bottom: 0;
    width: calc(var(--sgt-grid-width-1-of-8)*3);
}

.events-container .events-container-calendar-list__event-featured-image-wrapper {
    flex: none;
}

.events-container .events-container-calendar-list__event-featured-image-link {
    transition: var(--sgt-transition-opacity);
}

.events-container .events-container-calendar-list__event-featured-image, .events-container .events-container-calendar-list__event-featured-image-link {
    display: block;
}

.events-common a, .events-common a:active, .events-common a:focus, .events-common a:hover, .events-common a:visited {
    outline: 0;
}

.events-container .events-container-calendar-day__event-featured-image-link, .events-container .events-container-calendar-list__event-featured-image {
    display: block;
}

.events-common img {
    border-style: none;
    height: auto;
    max-width: 100%;
}

.events-container .events-container-calendar-list__event-date-tag-datetime{
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: var(--sgt-spacer-0);
    text-align: center;
}

.events-container .events-container-calendar-list__event-date-tag-weekday {
    font-size: 16px;
    color: #5d5d5d;
    line-height: 1.42;
    text-transform: uppercase;
    margin-bottom: calc(var(--sgt-spacer-0)*-1);
    font-weight:bold;
}

.events-container-calendar-list__event-date-tag-daynum{
    font-size: 28px;
    line-height: 1.42;
    color: #111;
    font-weight: bold;
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-description {
    display: block !important;
    /*margin-top: var(--sgt-spacer-1);*/
    visibility: visible;
    font-size:14px;
    color:#4d4d4d;
}

.events-container-calendar-list__event-description p{
    margin-bottom: var(--sgt-spacer-1);
    font-weight: bold;
}

.events-common--breakpoint-medium.events-container .events-container-calendar-list__event-cost {
    margin-top: var(--sgt-spacer-3);
}

.events-container .events-container-c-small-cta > :first-child {
    margin-left: 0;
}

.events-container-calendar-list .filters .prettydropdown > ul{
    border: 1px solid #dcdcdc;
    font-weight:bold;
    background: #f5f5f5;
}

.events-container-calendar-list__event-details {
    width: calc(var(--sgt-grid-width-1-of-8)*5);
}

.events-calendar-list__month-separator{
    align-items: center;
    display: flex;
    padding:20px 15px 20px 15px;
}

.events-calendar-list__month-separator::after{
    background-color: #d5d5d5;
    content: "";
    display: block;
    flex: auto;
    height: 1px;
    margin-left: 20px;
}

.events-calendar-list__month-separator-text{
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #111;
    flex: none;
}

.events-container-calendar-list__event-title{
    text-transform:uppercase;
    font-size:14px;
    color:#111;
    font-weight:400;
    opacity:1;
    margin-bottom:0px;
    padding-top: var(--sgt-spacer-05);
}

address.events-container-calendar-list__event-venue{
    text-transform: uppercase;
    font-size:14px;
    font-style: normal;
}

.events-container-calendar-list__event-venue img{
    height:17px;
    margin-top:-2px;
    margin-right:5px;
}

.events-container-calendar-list__product-title, .events-container-calendar-list__event-title{
    line-height:1.42;
    margin-bottom:0px;
}

.events-container-calendar-list__event-featured-image-wrapper img{
    max-height: 135px;
    width: auto;
}

.events-container-calendar-list__event-cost .price{
    margin-left: var(--sgt-spacer-4);
}

.events-container-calendar-list__event-desc{
    font-size: 14px;
    color: #4d4d4d;
    line-height:1.42;
    margin-top: var(--sgt-spacer-1);
    text-align: justify;
}

.home-page-template .events-calendar-list__month-separator-text{
    font-size:18px;
}

.home-page-template .events-container-calendar-list__event-featured-image-wrapper img{
    float:right;
}

.selected_seat_tag {
    position: relative;
    margin: 0px 5px 5px 0px !important;
    padding: 3px 5px 3px 5px;
    border: 1px solid #000;
    background-color: #e4e4e4;
    background: none;
    box-shadow: none;
    background-image: none;
    border-radius: 3px;
    color: #000;
    line-height: 13px;
    cursor: default;
    list-style: none;
    float: left;
    bottom: 0px;
}

.selected_seats_label,
.selected_seats_tags_container,
.selected_seats_count_container {
    display: inline-block;
    vertical-align: top;
}

.selected_seats_tags_container {
    margin-top: 3px !important;
}

.selected_seat_list {
    padding: 0p;
    margin: 0px;
}

@media only screen and (max-width: 767px) {

    .events-common .events-common-g-col{
        width:100%;
    }

    .events-common .events-common-g-row{
        display:flex;
        width: 100% !important;
        flex-wrap: wrap !important;
    }

    .events-common .entry.events-common-g-row--spaces{
        margin-left: var(--sgt-grid-space-small-half-negative);
        margin-right: var(--sgt-grid-space-small-half-negative);
    }

    .events-container .events-container-calendar-list__event-featured-image-wrapper{
        margin-bottom: var(--sgt-spacer-3) !important;
        width:100% !important;
    }

    .events-container .events-container-calendar-list__event{
        flex-direction: column;
    }

    .events-container .events-container-calendar-list__event-row{
        margin-top: var(--sgt-spacer-4);
        margin-bottom: var(--sgt-spacer-4);
    }

    .events-container .events-container-calendar-list__event-date-tag{
        width:54px !important;
        min-width:0 !important;
    }

    .events-container .events-container-calendar-list__event-wrapper{
        flex: 1 !important;
        width: calc(var(--sgt-grid-width-1-of-4)*3 + var(--sgt-grid-space-small-half));
    }

    .tribe-theme-twentynineteen .events-common .entry.events-common-g-row--spaces{
        margin-left: var(--sgt-grid-space-small-half-negative);
        margin-right: var(--sgt-grid-space-small-half-negative);
    }

    .events-container-calendar-list .col{
        padding-bottom:0px;
    }

    .events-container-calendar-list__event-featured-image-wrapper img{
        max-height: none;
    }
    
}